<link href="https://fonts.googleapis.com/css?family=Athiti:600|Kosugi+Maru" rel="stylesheet">

<ion-content class="auth-bg bg-login" no-bounce>
    <ion-grid>
        <ion-row>
            <ion-col col-12 class="logo-column">
                <div padding-horizontal text-center class="animated fadeInDown">
                    <img src="assets/imgs/logo_new.png" style="width: 80%; margin-top: 25%; margin-left: 5%;">
                </div>
            </ion-col>

            <ion-col col-12>
                <ion-item no-lines class="new-password">
                    <ion-icon name="md-unlock" item-left></ion-icon>
                    <ion-input  type="text" placeholder="กรอกชื่อผู้ใช้งาน" [(ngModel)]="username"
                        style="color: #000000;" required></ion-input>
                </ion-item>
            </ion-col>

            <ion-col col-12>
                <ion-item no-lines class="new-password">
                    <ion-icon name="ios-call" item-left></ion-icon>
                    <ion-input type="text" placeholder="กรอกเบอร์โทรศัพท์" [(ngModel)]="tel" style="color: #000000;"
                        required></ion-input>
                </ion-item>
            </ion-col>

            <div col-12>
                <button ion-button full class="btnhome" (click)="resetpassword()">
                    <ion-icon item-start class="btn-inhome" name="checkmark-circle"></ion-icon>
                    <p class="name4">Submit</p>
                </button>
            </div>
        </ion-row>
    </ion-grid>

</ion-content>